Bug 3384 - SRPM for mod_php3-3.0.8-1 has broken pgsql support.
Summary: SRPM for mod_php3-3.0.8-1 has broken pgsql support.
Status: CLOSED DUPLICATE of bug 3369
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_php3
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-10 13:50 UTC by Jason Costomiris
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-06-10 15:09:27 UTC


Attachments (Terms of Use)

Description Jason Costomiris 1999-06-10 13:50:57 UTC
The .spec file uses --with-postgresql.  It SHOULD read,
"--with-pgsql".

Comment 1 Jeff Johnson 1999-06-10 15:09:59 UTC
*** This bug has been marked as a duplicate of 3369 ***


Note You need to log in before you can comment on or make changes to this bug.